<template>
    <v-app class="mx-auto">

        <v-layout>
            <v-app-bar color="primary" density="compact">
                <template v-slot:prepend>
                    <v-app-bar-nav-icon></v-app-bar-nav-icon>
                </template>

                <v-app-bar-title>Halcon</v-app-bar-title>
                <v-btn variant="outlined" color="secondary">
                    <router-link to="/">Go to Home </router-link>

                </v-btn>
                <v-btn variant="outlined">
                    <router-link to="/about">Go to Counter</router-link>

                </v-btn>

                <template v-slot:append>
                    <v-btn icon="mdi-dots-vertical"></v-btn>
                </template>
            </v-app-bar>

            <v-main >
                <v-card height="100%">
                    <v-container >
                        <v-row  no-gutters>
                            <RouterView></RouterView>
                        </v-row>
                    </v-container>
                </v-card>

            </v-main>

        </v-layout>
    </v-app>
</template>